<!--
  Generated template for the ViewActivityPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="danger">
    <ion-title>View Activity List</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <ion-list >

    <ion-item *ngFor="let item of data">
      <ion-label>{{item.activity}}</ion-label>
      <ion-checkbox [(ngModel)]="isChecked[item.id]" (click)="doCheck(item.id,item.check)"></ion-checkbox>
    </ion-item>

  </ion-list>
  <button ion-button round outline block (click)="next()">Next</button>
</ion-content>
